Subject: Ticket Assigned - late delivery (store pickup)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:53:38 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup) krishnamohan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  krishnamohan Bot:  Hi Krishnamohan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6265008642 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507580560 Bot:  Please wait w
 hile we transfer you to an agent Customer:  I am still waiting for the call Agent:  Hi Krishnamohan, Thank you for contacting us. My name is Yazid How may I help you? Agent:  Are you still with us ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Krishnamohan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6265008642 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arriv
 e.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:37 PM, 21st Jan                   Yahya                   Hi     Krishnamohan, Thank you for contacting us.my name is Yahya, How may I help you?           06:38 PM, 21st Jan                     krishnamohan                    hi, I am waiting since 4 days for my order           06:39 PM, 21st Jan                     krishnamohan                    I was told it wll be ready in 3 days           06:40 PM, 21st Jan                     krishnamohan                    Yahya, are you there?           06:41 PM, 21st Jan                   Yahya                   Please accept our apologise for inconvenience caused.           06:44 PM, 21st Jan                   Yahya                   Could you please share your order id so that I can assist you further.           06:44 PM, 21st Jan                     krishnamohan                    order number?   
         06:44 PM, 21st Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:45 PM, 21st Jan                     krishnamohan                    6265008642           06:46 PM, 21st Jan                     krishnamohan                    Order #           06:46 PM, 21st Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:47 PM, 21st Jan                     krishnamohan                    ok           06:47 PM, 21st Jan                   Yahya                   Please accept our apologise for inconvenience caused.           06:48 PM, 21st Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:48 PM, 21st Jan                     krishnamohan                    When can I expect a feedback?           06:49 PM, 21st Jan   
                 Yahya                   within24hrs           06:51 PM, 21st Jan                     krishnamohan                    ok thanks           06:51 PM, 21st Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:53 PM, 21st Jan                     krishnamohan                    Thanks. Bye           06:53 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008047